鐵之狂傲

 取回密碼
 註冊
搜尋

我去網路上抓了4.0的程式 也灌好了

但是    進入領航員之後   沒有伺服器可以給我選

請問   是不是我少抓了什麼呢?

以前有玩   但是幾乎都忘光了

請各位大大幫幫忙囉
 

回覆 使用道具 檢舉

全世界最先進的跳動筆

現在是5.0

所以要更新成5.0啊...

4.0是玩不了的
 
(誤

回覆 使用道具 檢舉

你需要登入後才可以回覆 登入 | 註冊

存檔|手機版|聯絡我們|新聞提供|鐵之狂傲

GMT+8, 19-7-24 08:48 , Processed in 0.140296 second(s), 26 queries .

回頂部